You are not logged in.

#1 2003-10-24 12:29:23

galen
Member
From: Canada
Registered: 2003-07-02
Posts: 135
Website

OpenPGP front end gpa

GUI


Off to using Peanut and Slackware, no hard feelings but I need my CD to burn, PDA and scanner to connect and arch won't do it.

[img]http://www.flightsimhq.org/images/war-is-bushit_s.jpg[/img]

Offline

#2 2003-10-24 14:22:17

neri
Forum Fellow
From: Victoria, Canada
Registered: 2003-05-04
Posts: 552

Re: OpenPGP front end gpa

Hi,

galen wrote:

GUI

GPA doesn't work with the 0.3 series of gpgme, which is the needed package
that communicates between gnupg and gpa. GPA works with 0.4 series only.
Unfortunately many current packages depend on the 0.3 series (sylpheed-
claws if compiled with  support). 0.3 and 0.4 cannot co-exist. If you want a
frontend for PGP try seahorse. There is an old one in incoming. Must be
recompiled against latest gnome I think.

bye neri

Offline

Board footer

Powered by FluxBB